Subject: Re: [PATCH v5 2/2] repo: add new flag --keys to git-repo-info

From: Lucas Seiki Oshiro <[email-masked]>
Date: Tue, 27 Jan 2026 19:27:05 -0300

>> 
>> +`info --keys [--format=(lines|nul) | -z]`::
>> + List all the available keys, one per line. The output format can be chosen
>> + through the flag `--format`. The following formats are supported:
>> ++
>> +`lines`:::
>> + output the keys one per line. This is the default.
>> +
>> +`nul`:::
>> + similar to `lines`, but using a _NUL_ character after each value.
> 
> Shouldn' these sentences start with an upper-case character? I see that
> we don't do it either for the existing docs, but it reads a bit weird to
> me.

Ok, I'll fix it.

Btw, I'm collecting those nitpicks about the existing code and I'll send
a patch series fixing them after finishing this :-)